Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3897 - Red Hat 6.0 doesn't detect Trident Cyber 9320 Video properly
Summary: Red Hat 6.0 doesn't detect Trident Cyber 9320 Video properly
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-04 22:15 UTC by seifried
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-02 20:14:47 UTC


Attachments (Terms of Use)

Description seifried 1999-07-04 22:15:41 UTC
Managed to get Red Hat 6.0 installed on my laptop no
problems (IBM 365XD), however getting X up was just not
happening. On a whim I installed Caldera OpenLinux 2.2,
presto, card detected and set up properly (course X runs
like a dog on a P120/24 megs of RAM). Anyways, food for
thought.

https://www.seifried.org/365XD/

Comment 1 Bill Nottingham 1999-09-02 20:14:59 UTC
This should be fixed in the next Xconfigurator release
(4.2.6), which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.